cocoon-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ghow...@apache.org
Subject cvs commit: cocoon-2.0/src/documentation/xdocs/installing index.xml
Date Wed, 07 May 2003 17:32:20 GMT
ghoward     2003/05/07 10:32:20

  Modified:    src/documentation/xdocs/installing index.xml
  Log:
  Fix incorrect instructions for JDK dependancy.
  
  Revision  Changes    Path
  1.5       +5 -6      cocoon-2.0/src/documentation/xdocs/installing/index.xml
  
  Index: index.xml
  ===================================================================
  RCS file: /home/cvs/cocoon-2.0/src/documentation/xdocs/installing/index.xml,v
  retrieving revision 1.4
  retrieving revision 1.5
  diff -u -r1.4 -r1.5
  --- index.xml	29 Apr 2003 23:07:04 -0000	1.4
  +++ index.xml	7 May 2003 17:32:20 -0000	1.5
  @@ -134,18 +134,17 @@
               Create <code>%JAVA_HOME%\jre\lib\endorsed</code> directory.
             </li>
             <li>
  -            Copy <code>xerces-XXX.jar</code>, <code>xalan-XXX.jar</code>,
  +        <    Copy <code>xerces-XXX.jar</code>, <code>xalan-XXX.jar</code>,
               and the <code>xml-apis.jar</code> from the
               <code>.\lib\core\</code> to the
               <code>%JAVA_HOME%\jre\lib\endorsed\</code> directory.
             </li>
           </ol>
  +	<note>Tomcat overrides the standard java endorsed directory.  For tomcat, you'll
need to use <code>%TOMCAT_HOME%\common\endorsed</code> for all these changes.</note>
  +	<note>If you use the binary distribution, the above jars are bundled in the war
file.  You can get them by extracting the war with a zip utility and looking in <code>WEB-INF\lib</code>
  +	</note>
           <p>Due to changes in JDBC between JDK 1.3 and JDK 1.4, it is not possible

  -           to use Cocoon build on JDK 1.3 with JDK 1.4 when it comes to database
  -           connections.</p>
  -        <p>So if you want to use Cocoon with JDK 1.4, you have to download the
  -           source distribution and build it by hand.
  -        </p>
  +           to use Cocoon built on JDK 1.2/1.3 with JDK 1.4 when it comes to databases.
 If you use the binary distribution, be sure to download the one appropriate for your JDK.</p>
         </s2>
   
         <s2 title="JDK Dependency">
  
  
  

Mime
View raw message